DIR : /home/kozerus/public_html/pn/uize/site-source/css/page.delve.css

/home/kozerus/public_html/pn/uize/site-source/css

body {
	background: #465159 url(../images/homepage-bg.gif) repeat-x left top;
	background-attachment: fixed;
	margin:0;
}
hr {
	height:0;
	border: 1px dotted #899;
	border-bottom: none;
	margin: 15px 15px 15px 0;
}
.windowInspected {
	font-family: courier;
	font-size: 12px;
	font-weight: normal;
	letter-spacing:0;
}

/*** Panes ***/
	.leftPane, .rightPane {
		position: absolute;
		top: 50px;
		bottom:0;
	}
	.leftPane {
		left:0;
		right: 70%;
	}
	.rightPane {
		left: 30%;
		right:0;
	}
	.paneChrome {
		position: absolute;
		left: 10px;
		top: 10px;
		right: 10px;
		bottom: 10px;
		background: #c2c8ca url(../images/page-contents-bg.gif) repeat-x left top;
		border: 1px solid #899;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 3px -3px 7px rgba(0,0,0,.4);
		-moz-box-shadow: 3px -3px 7px rgba(0,0,0,.4);
		-webkit-box-shadow: 3px -3px 7px rgba(0,0,0,.4);
	}
	.leftPane .paneChrome {
		right: 5px;
	}
	.rightPane .paneChrome {
		left: 5px;
	}

	/*** pane input ***/
		.paneInputOuterShell {
			position: absolute;
			left: 3px;
			top: 3px;
			right: 3px;
			height: 42px;
			background: #eee;
			border: 1px solid #ddd;
			border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
		}
		.paneInputShell {
			position: absolute;
			left: 9px;
			top: 9px;
			right: 9px;
			bottom: 9px;
		}
		.paneInput, input.paneInput {
			position: absolute;
			left:0;
			top:0;
			width: 100%;
			border-color: #fff;
		}

/*** tree list ***/
	/*** actions ***/
		.treeListActions {
			position: absolute;
			left: 10px;
			top: 57px;
			right: 10px;
			text-align: center;
			white-space: nowrap;
			padding: 5px 0;
			border-bottom: 1px solid #ccc;
		}
		.treeListActions a, .treeListActions a:link, .treeListActions a:visited {
			font-size: 10px;
			border-bottom: none;
			white-space: nowrap;
		}
		.treeListActions .separator {
			margin: 0 1px;
		}

	/*** Contents Trees ***/
		.tree-list {
			position: absolute;
			left: 10px;
			top: 93px;
			right: 10px;
			bottom: 10px;
			margin:0;
			overflow: auto;
		}

/*** object inspector ***/
	/*** object entry ***/
		.rightPane .paneInputShell {
			right: 17px;
		}

	/*** tabs ***/
		.tabShell {
			position: absolute;
			left: 10px;
			top: 55px;
			right: 10px;
			bottom: 10px;
			width: auto;
			margin:0;
		}
		.tabStubShell {
			position: absolute;
			left:0;
			top:0;
		}
		.tabBodyShell {
			position: absolute;
			left:0;
			top: 29px;
			right:0;
			bottom:0;
			height: auto;
		}

	/*** styling for different tabs ***/
		/*** common styling ***/
			.tabBodyContentsShell {
				position: absolute;
				left:0;
				top:0;
				right:0;
				bottom:0;
				overflow: auto;
				padding: 10px;
			}
			.tabBodyContentsShell a, .tabBodyContentsShell a:link, .tabBodyContentsShell a:visited {
				border-bottom: none;
			}

		/*** common tab contents styling ***/
			.tabBodyContentsShell pre {
				margin: 10px 0 25px 15px;
			}

			/*** section titles ***/
				.objectInspectorTabContentsSectionTitle {
					font-size: 11px;
					font-weight: bold;
					letter-spacing: 4px;
					padding: 4px 0 4px 12px;
					border-bottom: 1px dotted #ccc;
					margin-right: 10px;
				}
				.objectInspectorTabContentsSectionSubtitle {
					color: #888;
					font-weight: normal;
					letter-spacing: 1px;
				}

			/*** info tables ***/
				.objectInspectorTabContentsInfoTable {
					border-collapse: collapse;
					margin: 15px 0 20px 10px;
				}
				.objectInspectorTabContentsInfoTable td {
					font-size: 12px;
					padding: 3px 8px;
					border: 1px solid #ddd;
				}
				.objectInspectorTabContentsInfoTable tr.heading td {
					font-size: 10px;
					text-align: center;
					letter-spacing: 2px;
					padding: 3px 10px;
					background: #eee;
				}

		/*** features tab ***/
			.objectInspectorFeatures table {
				width: 100%;
			}
			.objectInspectorFeatures table tr.title td {
				text-transform: none;
			}
			.objectInspectorFeatures table td {
				padding-left: 5px;
				padding-right: 5px;
			}
			.objectInspectorFeatures table td.featureName {
				font-size: 11px;
				text-align: left;
			}
			.objectInspectorFeatures table td.moduleName {
				text-align: left;
				font-size: 11px;
			}

		/*** documentation tab ***/
			.objectInspectorDocumentationShell {
				padding:0;
				overflow: hidden;
			}
			.objectInspectorDocumentation {
				width: 100%;
				height: 100%;
				border: none;
			}

		/*** events tab ***/
			#page-objectInspectorEventsLog {
				position: relative;
				width: 100%;
				height: 100%;
			}
			.objectInspectorEventsLog {
				position: absolute!important;
				top: 0;
				height: 100%!important;
			}

//


koh5_pano



Your browser does not support the HTML5 canvas element.


Drag mouse to navigate.

Navigation





17.Aug.2010, Martin Wengenmayer